create table dbamon.summary_detail
  (
    dbamonmode       char(8)                not null,
    system           char(32)               not null,
    title            char(40)               not null,
    dbms             char(16)               not null,
    dbmsandver       varchar(80)           ,    -- Added 14Feb04
    spacealloc       numeric(15,4)           not null,
    htmlstring       text                   not null,
    id1              varchar(32)           ,
    id2              varchar(32)           ,
    id3              varchar(32)           ,
    id4              varchar(32)           ,
    id5              varchar(32)           ,
    id6              varchar(32)           ,
    id7              varchar(32)           ,
    id8              varchar(32)           ,
    id9              varchar(32)           ,
    id10             varchar(32)           ,
    serverloc        varchar(64)           ,
    health           int                    ,
    rmt_hostname     varchar(40)           ,    -- Added 03Feb03
    rmt_domain       varchar(80)           ,    -- Added 03Feb03
    rmt_title1       varchar(40)           ,    -- Added 05Feb03
    ts               datetime2(0)                    default getdate()
  );
